{
  "id": "df606b11d84b26fc",
  "listen": 42002,
  "peers":
  [
    {
      "name": "Alice",
      "id": "af59b9c126b13dff",
      "secret": "jackdaws love my big sphinx of quartz",
      "shares":
      [
        {
          "path": "path/to/Public"
        },
        {
          "name": "BobForAlice",
          "path": "path/to/for_alice",
          "write": true
        }
      ]
    },
    {
      "name": "Carol",
      "id": "6ec39bb261b52d81",
      "secret": "the five boxing wizards jump quickly",
      "addrs":
      [
        "localhost:42003"
      ],
      "shares":
      [
        {
          "path": "path/to/Public"
        },
        {
          "name": "BobForCarol",
          "path": "path/to/for_carol",
          "write": true
        }
      ]
    }
  ]
}